Bug 849390 - Make wqy microhei as default chinese font
Make wqy microhei as default chinese font
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wqy-microhei-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 22:23 EDT by 甘露(Gan Lu)
Modified: 2012-12-13 01:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 01:50:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description 甘露(Gan Lu) 2012-08-18 22:23:31 EDT
Description of problem:
In bug report 595223(https://bugzilla.redhat.com/show_bug.cgi?id=595223), Fedora makes zenhei as default, but in fact microhei is better option and much more users prefer it, Ubuntu/Mandriva/mageia has already taken it. Please consider it, thanks.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2012-08-20 11:35:58 EDT
CC'ing i18n & fontconfig maintainers.
Comment 2 Akira TAGOH 2012-08-26 23:25:04 EDT
reassigning to wqy-microhei-fonts. the point to propose changing the default font, you better bring it up on the fonts list first to get some consensus on this change and/or Chinese community too maybe. wqy-microhei-fonts' maintainer has some opinion for that too.
Comment 3 Peng Wu 2012-08-27 00:47:00 EDT
For personal usage, you could use fonts-tweak-tool to change the default Chinese font by you self.

To change the default font, I think we need to do some polling first.
In the previous polling, we can't get an agreement on default Chinese font.

Note You need to log in before you can comment on or make changes to this bug.